%define module_name Digest-SHA1

Name: perl-%module_name
Version: 2.01
Release: alt2

Summary: Perl interface to the SHA1 Algorithm
License: GPL or Artistic
Group: Development/Perl
Source: http://www.cpan.org/authors/id/GAAS/%module_name-%version.tar.bz2
AutoReqProv: perl, yes

# Automatically added by buildreq on Thu Oct 31 2002
BuildRequires: perl-devel

%description
Digest-SHA1 module for perl.

%prep
%setup -q -n %module_name-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_man3dir/*
%perl_vendor_autolib/Digest*
%perl_vendor_archlib/Digest*

%changelog
* Thu Oct 31 2002 Stanislav Ievlev <inger@altlinux.ru> 2.01-alt2
- rebuild with new key

* Wed Mar 27 2002 Stanislav Ievlev <inger@altlinux.ru> 2.01-alt1
- 2.01

* Mon Jul 23 2001 Stanislav Ievlev <inger@altlinux.ru> 2.00-alt2
- Rebuilt with new perl

* Mon Jun 25 2001 Konstantin Volckov <goldhead@altlinux.ru> 2.00-alt1
- First build for Sisyphus
- Some spec cleanup

* Sun Jun 24 2001 Christian Belisle <cbelisle@mandrakesoft.com> 2.00-2mdk
- Clean file list.

* Fri Jun 22 2001 Christian Belisle <cbelisle@mandrakesoft.com> 2.00-1mdk
- First release, was in perl-Digest-MD5 package before.
